
ClassicFCTCustomPresets = {
	["Classic"] = {
		["petheal"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["filterRelativeEnabled"] = false,
		["filterAverageThreshold"] = 10,
		["mergeEventsBySchool"] = true,
		["petspellmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["healtickmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spelltickcrit"] = {
			["enabled"] = true,
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["fontColor"] = "FFFFE800",
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["colorByType"] = false,
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["inOutRatio"] = 0.7,
				["duration"] = 0.3,
			},
			["fontSize"] = 60,
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["mergeEventsIntervalMode"] = "last",
		["inheritNameplates"] = false,
		["healtick"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petautocrit"] = {
			["enabled"] = true,
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["fontColor"] = "FFFF9D00",
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["colorByType"] = false,
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["inOutRatio"] = 0.7,
				["duration"] = 0.3,
			},
			["fontSize"] = 60,
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petspellcrit"] = {
			["enabled"] = true,
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["fontColor"] = "FFFFE800",
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["colorByType"] = false,
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["inOutRatio"] = 0.7,
				["duration"] = 0.3,
			},
			["fontSize"] = 60,
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["mergeEventsInterval"] = 0.1,
		["petautomiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFF9D00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["colorTableDotEnabled"] = false,
		["mergeEventsBySpellID"] = false,
		["mergeEventsMisses"] = false,
		["colorTable"] = {
			"ffff0000", -- [1]
			"ffffffb6", -- [2]
			"ffffffe6", -- [3]
			"ffff432c", -- [4]
			"ffff8879", -- [5]
			"ffffca68", -- [6]
			nil, -- [7]
			"ff3c9742", -- [8]
			"ffa1eaa3", -- [9]
			"ffe9ffa9", -- [10]
			nil, -- [11]
			"ffdfcfb6", -- [12]
			nil, -- [13]
			nil, -- [14]
			nil, -- [15]
			"ff00abff", -- [16]
			"ff7dd5ff", -- [17]
			"ffbffffc", -- [18]
			nil, -- [19]
			"ffff64ab", -- [20]
			nil, -- [21]
			nil, -- [22]
			nil, -- [23]
			"ff5de1de", -- [24]
			nil, -- [25]
			nil, -- [26]
			nil, -- [27]
			"ffffa500", -- [28]
			nil, -- [29]
			nil, -- [30]
			nil, -- [31]
			"ff9500b6", -- [32]
			"ffa89cff", -- [33]
			"ff242d8d", -- [34]
			nil, -- [35]
			"ffb92334", -- [36]
			nil, -- [37]
			nil, -- [38]
			nil, -- [39]
			"ff462b68", -- [40]
			nil, -- [41]
			nil, -- [42]
			nil, -- [43]
			nil, -- [44]
			nil, -- [45]
			nil, -- [46]
			nil, -- [47]
			"ff3a00e5", -- [48]
			nil, -- [49]
			nil, -- [50]
			nil, -- [51]
			nil, -- [52]
			nil, -- [53]
			nil, -- [54]
			nil, -- [55]
			nil, -- [56]
			nil, -- [57]
			nil, -- [58]
			nil, -- [59]
			nil, -- [60]
			nil, -- [61]
			"ffffffff", -- [62]
			nil, -- [63]
			"ffdd4aff", -- [64]
			"ffa8caff", -- [65]
			"fffff9ed", -- [66]
			nil, -- [67]
			"ffff4d5c", -- [68]
			[126] = "ff97f4ff",
			[124] = "ff8000ff",
			[72] = "ff3f45ff",
			[80] = "ff828ffd",
			[96] = "ff0009ff",
		},
		["textStrata"] = "MEDIUM",
		["healcrit"] = {
			["enabled"] = true,
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["fontColor"] = "FF00FF00",
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["colorByType"] = false,
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["inOutRatio"] = 0.7,
				["duration"] = 0.3,
			},
			["fontSize"] = 60,
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petspelltickmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["animSpeed"] = 1,
		["filterAbsoluteEnabled"] = false,
		["preventOverlapSpacingY"] = 50,
		["attachMode"] = "tn",
		["automiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFFFFF",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["filterRelativeThreshold"] = 10,
		["areaNX"] = 0,
		["filterAverageEnabled"] = false,
		["sortByDamage"] = false,
		["attachModeFallback"] = true,
		["spelltick"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["preventOverlap"] = true,
		["mergeEvents"] = false,
		["abbreviateNumbers"] = false,
		["petspelltick"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["autocrit"] = {
			["enabled"] = true,
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["fontColor"] = "FFFFFFFF",
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["colorByType"] = false,
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["inOutRatio"] = 0.7,
				["duration"] = 0.3,
			},
			["fontSize"] = 60,
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["preventOverlapSpacingX"] = 30,
		["heal"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petauto"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFF9D00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petspelltickcrit"] = {
			["enabled"] = true,
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["fontColor"] = "FFFFE800",
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["colorByType"] = false,
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["inOutRatio"] = 0.7,
				["duration"] = 0.3,
			},
			["fontSize"] = 60,
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["pethealtick"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["kiloSeparator"] = false,
		["mergeEventsCounter"] = true,
		["healtickcrit"] = {
			["enabled"] = true,
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["fontColor"] = "FF00FF00",
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["colorByType"] = false,
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["inOutRatio"] = 0.7,
				["duration"] = 0.3,
			},
			["fontSize"] = 60,
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spellIconOffsetY"] = 0,
		["areaX"] = 0,
		["pethealtickmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petspell"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spellIconZoom"] = 1,
		["auto"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFFFFF",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["mergeEventsByGuid"] = false,
		["pethealmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["pethealcrit"] = {
			["enabled"] = true,
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["fontColor"] = "FF00FF00",
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["colorByType"] = false,
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["inOutRatio"] = 0.7,
				["duration"] = 0.3,
			},
			["fontSize"] = 60,
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spellmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spellIconOffsetX"] = 0,
		["spell"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["areaY"] = 150,
		["animDuration"] = 1.5,
		["spellIconAspectRatio"] = 1,
		["mergeEventsBySpellIcon"] = true,
		["spelltickmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["areaNY"] = 0,
		["pethealtickcrit"] = {
			["enabled"] = true,
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["fontColor"] = "FF00FF00",
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["colorByType"] = false,
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["inOutRatio"] = 0.7,
				["duration"] = 0.3,
			},
			["fontSize"] = 60,
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spellcrit"] = {
			["enabled"] = true,
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["fontColor"] = "FFFFE800",
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["colorByType"] = false,
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["inOutRatio"] = 0.7,
				["duration"] = 0.3,
			},
			["fontSize"] = 60,
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["filterAbsoluteThreshold"] = 100,
		["sortMissPrio"] = false,
		["dontOverlapNameplates"] = false,
		["filterMissesEnabled"] = false,
		["healmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["showIcons"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["colorTableDot"] = {
			"ffff0000", -- [1]
			"ffffffb6", -- [2]
			"ffffffe6", -- [3]
			"ffff432c", -- [4]
			"ffff8879", -- [5]
			"ffffca68", -- [6]
			nil, -- [7]
			"ff3c9742", -- [8]
			"ffa1eaa3", -- [9]
			"ffe9ffa9", -- [10]
			nil, -- [11]
			"ffdfcfb6", -- [12]
			nil, -- [13]
			nil, -- [14]
			nil, -- [15]
			"ff00abff", -- [16]
			"ff7dd5ff", -- [17]
			"ffbffffc", -- [18]
			nil, -- [19]
			"ffff64ab", -- [20]
			nil, -- [21]
			nil, -- [22]
			nil, -- [23]
			"ff5de1de", -- [24]
			nil, -- [25]
			nil, -- [26]
			nil, -- [27]
			"ffffa500", -- [28]
			nil, -- [29]
			nil, -- [30]
			nil, -- [31]
			"ff9500b6", -- [32]
			"ffa89cff", -- [33]
			"ff242d8d", -- [34]
			nil, -- [35]
			"ffb92334", -- [36]
			nil, -- [37]
			nil, -- [38]
			nil, -- [39]
			"ff462b68", -- [40]
			nil, -- [41]
			nil, -- [42]
			nil, -- [43]
			nil, -- [44]
			nil, -- [45]
			nil, -- [46]
			nil, -- [47]
			"ff3a00e5", -- [48]
			nil, -- [49]
			nil, -- [50]
			nil, -- [51]
			nil, -- [52]
			nil, -- [53]
			nil, -- [54]
			nil, -- [55]
			nil, -- [56]
			nil, -- [57]
			nil, -- [58]
			nil, -- [59]
			nil, -- [60]
			nil, -- [61]
			"ffffffff", -- [62]
			nil, -- [63]
			"ffdd4aff", -- [64]
			"ffa8caff", -- [65]
			"fffff9ed", -- [66]
			nil, -- [67]
			"ffff4d5c", -- [68]
			[126] = "ff97f4ff",
			[124] = "ff8000ff",
			[72] = "ff3f45ff",
			[80] = "ff828ffd",
			[96] = "ff0009ff",
		},
	},
	["Mists of Pandaria"] = {
		["petheal"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["filterRelativeEnabled"] = false,
		["filterAverageThreshold"] = 10,
		["mergeEventsBySchool"] = true,
		["petspellmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["healtickmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spelltickcrit"] = {
			["enabled"] = true,
			["fontSize"] = 60,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = false,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 1.8,
				["midScale"] = 1.6,
				["inOutRatio"] = 0.3,
				["duration"] = 0.16,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["mergeEventsIntervalMode"] = "last",
		["inheritNameplates"] = false,
		["healtick"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petautocrit"] = {
			["enabled"] = true,
			["fontSize"] = 60,
			["fontColor"] = "FFFF9D00",
			["Scroll"] = {
				["enabled"] = false,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 1.8,
				["midScale"] = 1.6,
				["inOutRatio"] = 0.3,
				["duration"] = 0.16,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petspellcrit"] = {
			["enabled"] = true,
			["fontSize"] = 60,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = false,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 1.8,
				["midScale"] = 1.6,
				["inOutRatio"] = 0.3,
				["duration"] = 0.16,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["mergeEventsInterval"] = 0.1,
		["petautomiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFF9D00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["colorTableDotEnabled"] = false,
		["mergeEventsBySpellID"] = false,
		["mergeEventsMisses"] = false,
		["colorTable"] = {
			"ffff0000", -- [1]
			"ffffffb6", -- [2]
			"ffffffe6", -- [3]
			"ffff432c", -- [4]
			"ffff8879", -- [5]
			"ffffca68", -- [6]
			nil, -- [7]
			"ff3c9742", -- [8]
			"ffa1eaa3", -- [9]
			"ffe9ffa9", -- [10]
			nil, -- [11]
			"ffdfcfb6", -- [12]
			nil, -- [13]
			nil, -- [14]
			nil, -- [15]
			"ff00abff", -- [16]
			"ff7dd5ff", -- [17]
			"ffbffffc", -- [18]
			nil, -- [19]
			"ffff64ab", -- [20]
			nil, -- [21]
			nil, -- [22]
			nil, -- [23]
			"ff5de1de", -- [24]
			nil, -- [25]
			nil, -- [26]
			nil, -- [27]
			"ffffa500", -- [28]
			nil, -- [29]
			nil, -- [30]
			nil, -- [31]
			"ff9500b6", -- [32]
			"ffa89cff", -- [33]
			"ff242d8d", -- [34]
			nil, -- [35]
			"ffb92334", -- [36]
			nil, -- [37]
			nil, -- [38]
			nil, -- [39]
			"ff462b68", -- [40]
			nil, -- [41]
			nil, -- [42]
			nil, -- [43]
			nil, -- [44]
			nil, -- [45]
			nil, -- [46]
			nil, -- [47]
			"ff3a00e5", -- [48]
			nil, -- [49]
			nil, -- [50]
			nil, -- [51]
			nil, -- [52]
			nil, -- [53]
			nil, -- [54]
			nil, -- [55]
			nil, -- [56]
			nil, -- [57]
			nil, -- [58]
			nil, -- [59]
			nil, -- [60]
			nil, -- [61]
			"ffffffff", -- [62]
			nil, -- [63]
			"ffdd4aff", -- [64]
			"ffa8caff", -- [65]
			"fffff9ed", -- [66]
			nil, -- [67]
			"ffff4d5c", -- [68]
			[126] = "ff97f4ff",
			[124] = "ff8000ff",
			[72] = "ff3f45ff",
			[80] = "ff828ffd",
			[96] = "ff0009ff",
		},
		["textStrata"] = "MEDIUM",
		["healcrit"] = {
			["enabled"] = true,
			["fontSize"] = 60,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = false,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 1.8,
				["midScale"] = 1.6,
				["inOutRatio"] = 0.3,
				["duration"] = 0.16,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petspelltickmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["animSpeed"] = 1,
		["filterAbsoluteEnabled"] = false,
		["preventOverlapSpacingY"] = 50,
		["attachMode"] = "tn",
		["automiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFFFFF",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["filterRelativeThreshold"] = 10,
		["areaNX"] = 0,
		["filterAverageEnabled"] = false,
		["sortByDamage"] = false,
		["attachModeFallback"] = true,
		["spelltick"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["preventOverlap"] = true,
		["mergeEvents"] = false,
		["abbreviateNumbers"] = false,
		["petspelltick"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["autocrit"] = {
			["enabled"] = true,
			["fontSize"] = 60,
			["fontColor"] = "FFFFFFFF",
			["Scroll"] = {
				["enabled"] = false,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 1.8,
				["midScale"] = 1.6,
				["inOutRatio"] = 0.3,
				["duration"] = 0.16,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["preventOverlapSpacingX"] = 30,
		["heal"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petauto"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFF9D00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petspelltickcrit"] = {
			["enabled"] = true,
			["fontSize"] = 60,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = false,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 1.8,
				["midScale"] = 1.6,
				["inOutRatio"] = 0.3,
				["duration"] = 0.16,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["pethealtick"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["kiloSeparator"] = false,
		["mergeEventsCounter"] = true,
		["healtickcrit"] = {
			["enabled"] = true,
			["fontSize"] = 60,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = false,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 1.8,
				["midScale"] = 1.6,
				["inOutRatio"] = 0.3,
				["duration"] = 0.16,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spellIconOffsetY"] = 0,
		["areaX"] = 0,
		["pethealtickmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["petspell"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spellIconZoom"] = 1,
		["auto"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFFFFF",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["mergeEventsByGuid"] = false,
		["pethealmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["pethealcrit"] = {
			["enabled"] = true,
			["fontSize"] = 60,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = false,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 1.8,
				["midScale"] = 1.6,
				["inOutRatio"] = 0.3,
				["duration"] = 0.16,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spellmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spellIconOffsetX"] = 0,
		["spell"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["areaY"] = 150,
		["animDuration"] = 1.5,
		["spellIconAspectRatio"] = 1,
		["mergeEventsBySpellIcon"] = true,
		["spelltickmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["areaNY"] = 0,
		["pethealtickcrit"] = {
			["enabled"] = true,
			["fontSize"] = 60,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = false,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 1.8,
				["midScale"] = 1.6,
				["inOutRatio"] = 0.3,
				["duration"] = 0.16,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["spellcrit"] = {
			["enabled"] = true,
			["fontSize"] = 60,
			["fontColor"] = "FFFFE800",
			["Scroll"] = {
				["enabled"] = false,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = true,
				["endScale"] = 1,
				["initScale"] = 1.8,
				["midScale"] = 1.6,
				["inOutRatio"] = 0.3,
				["duration"] = 0.16,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["filterAbsoluteThreshold"] = 100,
		["sortMissPrio"] = false,
		["dontOverlapNameplates"] = false,
		["filterMissesEnabled"] = false,
		["healmiss"] = {
			["enabled"] = true,
			["fontSize"] = 42,
			["fontColor"] = "FF00FF00",
			["Scroll"] = {
				["enabled"] = true,
				["direction"] = "UP",
				["distance"] = 32,
			},
			["colorByType"] = false,
			["fontPath"] = "Fonts\\FRIZQT__.TTF",
			["showIcons"] = false,
			["Pow"] = {
				["enabled"] = false,
				["endScale"] = 1,
				["initScale"] = 0.25,
				["midScale"] = 1.55,
				["duration"] = 0.3,
				["inOutRatio"] = 0.7,
			},
			["FadeOut"] = {
				["enabled"] = true,
				["duration"] = 0.3,
			},
			["FadeIn"] = {
				["enabled"] = true,
				["duration"] = 0.07,
			},
			["fontStyle"] = "",
		},
		["colorTableDot"] = {
			"ffff0000", -- [1]
			"ffffffb6", -- [2]
			"ffffffe6", -- [3]
			"ffff432c", -- [4]
			"ffff8879", -- [5]
			"ffffca68", -- [6]
			nil, -- [7]
			"ff3c9742", -- [8]
			"ffa1eaa3", -- [9]
			"ffe9ffa9", -- [10]
			nil, -- [11]
			"ffdfcfb6", -- [12]
			nil, -- [13]
			nil, -- [14]
			nil, -- [15]
			"ff00abff", -- [16]
			"ff7dd5ff", -- [17]
			"ffbffffc", -- [18]
			nil, -- [19]
			"ffff64ab", -- [20]
			nil, -- [21]
			nil, -- [22]
			nil, -- [23]
			"ff5de1de", -- [24]
			nil, -- [25]
			nil, -- [26]
			nil, -- [27]
			"ffffa500", -- [28]
			nil, -- [29]
			nil, -- [30]
			nil, -- [31]
			"ff9500b6", -- [32]
			"ffa89cff", -- [33]
			"ff242d8d", -- [34]
			nil, -- [35]
			"ffb92334", -- [36]
			nil, -- [37]
			nil, -- [38]
			nil, -- [39]
			"ff462b68", -- [40]
			nil, -- [41]
			nil, -- [42]
			nil, -- [43]
			nil, -- [44]
			nil, -- [45]
			nil, -- [46]
			nil, -- [47]
			"ff3a00e5", -- [48]
			nil, -- [49]
			nil, -- [50]
			nil, -- [51]
			nil, -- [52]
			nil, -- [53]
			nil, -- [54]
			nil, -- [55]
			nil, -- [56]
			nil, -- [57]
			nil, -- [58]
			nil, -- [59]
			nil, -- [60]
			nil, -- [61]
			"ffffffff", -- [62]
			nil, -- [63]
			"ffdd4aff", -- [64]
			"ffa8caff", -- [65]
			"fffff9ed", -- [66]
			nil, -- [67]
			"ffff4d5c", -- [68]
			[126] = "ff97f4ff",
			[124] = "ff8000ff",
			[72] = "ff3f45ff",
			[80] = "ff828ffd",
			[96] = "ff0009ff",
		},
	},
}
ClassicFCTConfig = {
	["petheal"] = {
		["enabled"] = true,
		["fontSize"] = 35,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["pethealcrit"] = {
		["enabled"] = true,
		["fontSize"] = 50,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 1,
			["initScale"] = 1.799999952316284,
			["midScale"] = 1.600000023841858,
			["duration"] = 0.1599999964237213,
			["inOutRatio"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["filterAverageThreshold"] = 10,
	["mergeEventsBySchool"] = true,
	["pethealtickcrit"] = {
		["enabled"] = true,
		["fontSize"] = 70,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 1,
			["initScale"] = 1.799999952316284,
			["midScale"] = 1.600000023841858,
			["duration"] = 0.1599999964237213,
			["inOutRatio"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["healtickmiss"] = {
		["enabled"] = true,
		["fontSize"] = 42,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["spelltickcrit"] = {
		["enabled"] = true,
		["fontSize"] = 60,
		["fontColor"] = "FFF7FF76",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 1,
			["initScale"] = 0.8100000023841858,
			["midScale"] = 1.600000023841858,
			["duration"] = 0.1599999964237213,
			["inOutRatio"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["mergeEventsIntervalMode"] = "last",
	["inheritNameplates"] = false,
	["healtick"] = {
		["enabled"] = false,
		["fontSize"] = 42,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["petautocrit"] = {
		["enabled"] = true,
		["fontSize"] = 70,
		["fontColor"] = "FFFF9D00",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 1,
			["initScale"] = 1.799999952316284,
			["midScale"] = 1.600000023841858,
			["duration"] = 0.1599999964237213,
			["inOutRatio"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["areaX"] = 0,
	["mergeEventsInterval"] = 0.09999999403953552,
	["petautomiss"] = {
		["enabled"] = true,
		["fontSize"] = 35,
		["fontColor"] = "FFFF9D00",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["colorTableDotEnabled"] = false,
	["mergeEventsBySpellID"] = false,
	["animDuration"] = 1.800000071525574,
	["colorTable"] = {
		"ffff0000", -- [1]
		"ffffffb6", -- [2]
		"ffffffe6", -- [3]
		"ffff432c", -- [4]
		"ffff8879", -- [5]
		"ffffca68", -- [6]
		nil, -- [7]
		"ff3c9742", -- [8]
		"ffa1eaa3", -- [9]
		"ffe9ffa9", -- [10]
		nil, -- [11]
		"ffdfcfb6", -- [12]
		nil, -- [13]
		nil, -- [14]
		nil, -- [15]
		"ff00abff", -- [16]
		"ff7dd5ff", -- [17]
		"ffbffffc", -- [18]
		nil, -- [19]
		"ffff64ab", -- [20]
		nil, -- [21]
		nil, -- [22]
		nil, -- [23]
		"ff5de1de", -- [24]
		nil, -- [25]
		nil, -- [26]
		nil, -- [27]
		"ffffa500", -- [28]
		nil, -- [29]
		nil, -- [30]
		nil, -- [31]
		"ff9500b6", -- [32]
		"ffa89cff", -- [33]
		"ff242d8d", -- [34]
		nil, -- [35]
		"ffb92334", -- [36]
		nil, -- [37]
		nil, -- [38]
		nil, -- [39]
		"ff462b68", -- [40]
		nil, -- [41]
		nil, -- [42]
		nil, -- [43]
		nil, -- [44]
		nil, -- [45]
		nil, -- [46]
		nil, -- [47]
		"ff3a00e5", -- [48]
		nil, -- [49]
		nil, -- [50]
		nil, -- [51]
		nil, -- [52]
		nil, -- [53]
		nil, -- [54]
		nil, -- [55]
		nil, -- [56]
		nil, -- [57]
		nil, -- [58]
		nil, -- [59]
		nil, -- [60]
		nil, -- [61]
		"ffffffff", -- [62]
		nil, -- [63]
		"ffdd4aff", -- [64]
		"ffa8caff", -- [65]
		"fffff9ed", -- [66]
		nil, -- [67]
		"ffff4d5c", -- [68]
		nil, -- [69]
		nil, -- [70]
		nil, -- [71]
		"ff3f45ff", -- [72]
		[124] = "ff8000ff",
		[80] = "ff828ffd",
		[96] = "ff0009ff",
		[126] = "ff97f4ff",
	},
	["textStrata"] = "MEDIUM",
	["dontOverlapNameplates"] = false,
	["petspelltickmiss"] = {
		["enabled"] = true,
		["fontSize"] = 35,
		["fontColor"] = "FFFFE800",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["animSpeed"] = 1,
	["filterAbsoluteEnabled"] = false,
	["preventOverlapSpacingY"] = 15,
	["attachMode"] = "en",
	["spellIconOffsetX"] = 0,
	["filterRelativeThreshold"] = 10,
	["areaNX"] = 0,
	["filterAverageEnabled"] = false,
	["sortByDamage"] = false,
	["attachModeFallback"] = true,
	["spelltick"] = {
		["enabled"] = true,
		["fontSize"] = 35,
		["fontColor"] = "FFFFFA7A",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["preventOverlap"] = true,
	["mergeEvents"] = false,
	["abbreviateNumbers"] = false,
	["petspelltick"] = {
		["enabled"] = true,
		["fontSize"] = 35,
		["fontColor"] = "FFFFE800",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["autocrit"] = {
		["enabled"] = true,
		["fontSize"] = 70,
		["fontColor"] = "FFFFFFFF",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 0.8500000238418579,
			["initScale"] = 0.8899999856948853,
			["midScale"] = 2,
			["duration"] = 0.1599999964237213,
			["inOutRatio"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["preventOverlapSpacingX"] = 15,
	["heal"] = {
		["enabled"] = false,
		["fontSize"] = 42,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["petauto"] = {
		["enabled"] = true,
		["fontSize"] = 35,
		["fontColor"] = "FFFF9D00",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["petspelltickcrit"] = {
		["enabled"] = true,
		["fontSize"] = 70,
		["fontColor"] = "FFFFE800",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 1,
			["initScale"] = 1.799999952316284,
			["midScale"] = 1.600000023841858,
			["duration"] = 0.1599999964237213,
			["inOutRatio"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["colorTableDot"] = {
		"ffff0000", -- [1]
		"ffffffb6", -- [2]
		"ffffffe6", -- [3]
		"ffff432c", -- [4]
		"ffff8879", -- [5]
		"ffffca68", -- [6]
		nil, -- [7]
		"ff3c9742", -- [8]
		"ffa1eaa3", -- [9]
		"ffe9ffa9", -- [10]
		nil, -- [11]
		"ffdfcfb6", -- [12]
		nil, -- [13]
		nil, -- [14]
		nil, -- [15]
		"ff00abff", -- [16]
		"ff7dd5ff", -- [17]
		"ffbffffc", -- [18]
		nil, -- [19]
		"ffff64ab", -- [20]
		nil, -- [21]
		nil, -- [22]
		nil, -- [23]
		"ff5de1de", -- [24]
		nil, -- [25]
		nil, -- [26]
		nil, -- [27]
		"ffffa500", -- [28]
		nil, -- [29]
		nil, -- [30]
		nil, -- [31]
		"ff9500b6", -- [32]
		"ffa89cff", -- [33]
		"ff242d8d", -- [34]
		nil, -- [35]
		"ffb92334", -- [36]
		nil, -- [37]
		nil, -- [38]
		nil, -- [39]
		"ff462b68", -- [40]
		nil, -- [41]
		nil, -- [42]
		nil, -- [43]
		nil, -- [44]
		nil, -- [45]
		nil, -- [46]
		nil, -- [47]
		"ff3a00e5", -- [48]
		nil, -- [49]
		nil, -- [50]
		nil, -- [51]
		nil, -- [52]
		nil, -- [53]
		nil, -- [54]
		nil, -- [55]
		nil, -- [56]
		nil, -- [57]
		nil, -- [58]
		nil, -- [59]
		nil, -- [60]
		nil, -- [61]
		"ffffffff", -- [62]
		nil, -- [63]
		"ffdd4aff", -- [64]
		"ffa8caff", -- [65]
		"fffff9ed", -- [66]
		nil, -- [67]
		"ffff4d5c", -- [68]
		nil, -- [69]
		nil, -- [70]
		nil, -- [71]
		"ff3f45ff", -- [72]
		[124] = "ff8000ff",
		[80] = "ff828ffd",
		[96] = "ff0009ff",
		[126] = "ff97f4ff",
	},
	["kiloSeparator"] = false,
	["spellIconAspectRatio"] = 1,
	["filterMissesEnabled"] = false,
	["spellIconOffsetY"] = 0,
	["sortMissPrio"] = false,
	["mergeEventsCounter"] = true,
	["mergeEventsMisses"] = false,
	["areaNY"] = 65,
	["auto"] = {
		["enabled"] = true,
		["fontSize"] = 35,
		["fontColor"] = "FFFFFFFF",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["mergeEventsByGuid"] = false,
	["filterRelativeEnabled"] = false,
	["automiss"] = {
		["enabled"] = true,
		["fontSize"] = 25,
		["fontColor"] = "FFFFFFFF",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UPRIGHT",
			["distance"] = 78,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 1,
			["initScale"] = 0.4999999701976776,
			["midScale"] = 1.5,
			["inOutRatio"] = 0.4999999701976776,
			["duration"] = 0.09999999403953552,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["spellmiss"] = {
		["enabled"] = true,
		["fontSize"] = 25,
		["fontColor"] = "FFFFBA5F",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UPRIGHT",
			["distance"] = 78,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = true,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 1,
			["initScale"] = 0.4999999701976776,
			["midScale"] = 1.5,
			["inOutRatio"] = 0.4999999701976776,
			["duration"] = 0.09999999403953552,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["petspell"] = {
		["enabled"] = true,
		["fontSize"] = 35,
		["fontColor"] = "FFFFE800",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["spell"] = {
		["enabled"] = true,
		["fontSize"] = 35,
		["fontColor"] = "FFFFE800",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["areaY"] = 200,
	["pethealtickmiss"] = {
		["enabled"] = true,
		["fontSize"] = 42,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["pethealmiss"] = {
		["enabled"] = true,
		["fontSize"] = 42,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["mergeEventsBySpellIcon"] = true,
	["spelltickmiss"] = {
		["enabled"] = true,
		["fontSize"] = 30,
		["fontColor"] = "FFFFFD84",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["spellIconZoom"] = 1,
	["petspellmiss"] = {
		["enabled"] = true,
		["fontSize"] = 35,
		["fontColor"] = "FFFFE800",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["spellcrit"] = {
		["enabled"] = true,
		["fontSize"] = 70,
		["fontColor"] = "FFFFE800",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 0.8500000238418579,
			["initScale"] = 0.8100000023841858,
			["midScale"] = 2,
			["duration"] = 0.1599999964237213,
			["inOutRatio"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["filterAbsoluteThreshold"] = 100,
	["petspellcrit"] = {
		["enabled"] = true,
		["fontSize"] = 70,
		["fontColor"] = "FFFFE800",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 1,
			["initScale"] = 1.799999952316284,
			["midScale"] = 1.600000023841858,
			["duration"] = 0.1599999964237213,
			["inOutRatio"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["healmiss"] = {
		["enabled"] = true,
		["fontSize"] = 42,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["healtickcrit"] = {
		["enabled"] = true,
		["fontSize"] = 60,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 1,
			["initScale"] = 1.799999952316284,
			["midScale"] = 1.600000023841858,
			["duration"] = 0.1599999964237213,
			["inOutRatio"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["healcrit"] = {
		["enabled"] = true,
		["fontSize"] = 60,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = false,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = true,
			["endScale"] = 1,
			["initScale"] = 1.799999952316284,
			["midScale"] = 1.600000023841858,
			["duration"] = 0.1599999964237213,
			["inOutRatio"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
	["pethealtick"] = {
		["enabled"] = true,
		["fontSize"] = 35,
		["fontColor"] = "FF00FF00",
		["Scroll"] = {
			["enabled"] = true,
			["direction"] = "UP",
			["distance"] = 32,
		},
		["fontStyle"] = "",
		["colorByType"] = false,
		["showIcons"] = false,
		["Pow"] = {
			["enabled"] = false,
			["endScale"] = 1,
			["initScale"] = 0.25,
			["midScale"] = 1.549999952316284,
			["inOutRatio"] = 0.699999988079071,
			["duration"] = 0.2999999821186066,
		},
		["FadeOut"] = {
			["enabled"] = true,
			["duration"] = 0.3,
		},
		["FadeIn"] = {
			["enabled"] = true,
			["duration"] = 0.07,
		},
		["fontPath"] = "Fonts\\FRIZQT__.TTF",
	},
}
ClassicFCTVars = {
	["enabled"] = true,
	["hideBlizzHeals"] = false,
	["forceCVars"] = true,
	["hideBlizz"] = true,
	["characterSpecificConfig"] = false,
	["selectedPreset"] = "Classic",
	["lastVersion"] = "M0.87k",
}
ClassicFCTTables = {
	["filterSpellBlacklist"] = {
		["HUNTER"] = {
		},
		["WARRIOR"] = {
		},
		["PALADIN"] = {
		},
		["MAGE"] = {
		},
		["PRIEST"] = {
		},
		["WARLOCK"] = {
		},
		["DRUID"] = {
		},
		["SHAMAN"] = {
		},
		["ROGUE"] = {
		},
	},
	["mergeEventsIntervalOverrides"] = {
		["HUNTER"] = {
		},
		["WARRIOR"] = {
		},
		["PALADIN"] = {
		},
		["MAGE"] = {
		},
		["PRIEST"] = {
		},
		["WARLOCK"] = {
		},
		["DRUID"] = {
		},
		["SHAMAN"] = {
		},
		["ROGUE"] = {
		},
	},
}
